<html>
<head>
<meta charset="utf-8"/>
<title>Login/logout</title>
<header>
<h1>GPU Viewer</h1>
</header>
</head>

<body>
<h3> Search Results </h3>
<table style="width:100%">
		<tbody>
			<tr>
				<th>GPU Name: </th>
			</tr>
				{% for keys in results%}
				
			<tr>	
				<td><a href="{{ uri_for('view', key_id= keys.key.id() ) }}"> {{keys.key.id()}}</a></td>
						
			</tr>
			
			{% endfor %}
	<tbody>
</table>

</body>
</html>

<style>
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

header {
  background-color: #666;
  padding: 25px;
  text-align: center;
  font-size: 20px;
  color: white;
}


</style>